.content {
	font-size:14px;
}

.content h2 {
	margin-top:15px;
	margin-bottom:5px;
}

p {
	margin-top:8px;
	margin-bottom:8px;
}

.shortintro {
	margin-top:10px;
	margin-bottom:15px;
}

.button.largebutton {
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}

.content ul {
	margin-left:25px;
	line-height:21px;
}

.gpuz .validationlookup {
	background-color:#eee;
	border:1px solid #ccc;
	font-size:13px;
	padding: 6px 6px 6px 10px;
	float:right;
}

.gpuz .validationlookup b {
	margin-left:10px;
	color:#777;
}

.gpuz .validationlookup .idinput {
	width:100px;
}

.gpuz .worldmap {
	border:1px solid #ccc;
	float:right;
	clear:right;
	margin: 15px 0 15px 15px;
}

.gpuz .worldmap figcaption {
	text-align:center;
	font-size:12px;
	color:#888;
	font-style:italic;
	padding-bottom:3px;
}

.realtemp h3, .rbe h3 {
	margin-top:20px;
}

.rbe .supportlist {
}

.rbe .supportlist li {
	float:left;
	width:150px;
}

.gpuz .search {
	margin-top:15px;
	margin-bottom:10px;
	display:block;
}

.gpuz .search > h1 {
	border-radius: 3px 3px 0 0;
	text-align:center;
	padding-bottom:4px;
	padding-top:2px;
  font-family: 'open sans condensed';
  font-size: 18px;
  font-weight: normal;
	color: #ffffff;
	text-shadow: 0 -1px 0px #000000;
	background: #445588;
	background: -moz-linear-gradient(#4E619B, #3d4c7a);
	background: -webkit-linear-gradient(#4E619B, #3d4c7a);
	background: -o-linear-gradient(#4E619B, #3d4c7a);
	background: -ms-linear-gradient(#4E619B, #3d4c7a);/*For IE10*/
	background: linear-gradient(#4E619B, #3d4c7a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E619B', endColorstr='#3d4c7a');/*For IE7-8-9*/
}

.gpuz .search > div {
	padding:4px;
	border:1px solid #bbbbbb;
	border-top: none;
	border-radius: 0 0 3px 3px;
	background-color:#fafafa;
	font-size:14px;
}

.gpuz .search ul {
	list-style-type:none;
	margin-left:0;
}

.gpuz .search li {
	float:left;
	margin:5px 15px 5px 5px;
}

.gpuz .search label {
}

.gpuz .search ul div {
	color:#777;
	margin-left:1px;
	margin-bottom:1px;
	font-size:11px;
}

.gpuz .search select {
	font-size:13px;
	border:1px solid #ccc;
	width:150px;
}

.gpuz .search .ajax {
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 6px;
	position: relative;
}

#q {
	color:#aaa;
	border:1px solid #ccc;
	padding:5px;
	font-size:25px;
	width:80%;
}

#q:focus {
	color:black;
	border:1px solid #555;
}

#q_indicator {
	display:none;
	position: absolute;
  right: 17px;
  top: 5px;
}

table.validations {
	font-size:13px;
	background-color:#f8f8f8;
	width:100%;
	border-top:1px dotted #ddd;
}

.validations th {
	background-color: #F4F4F4;
	padding:10px;
	white-space:nowrap;
	border-bottom:1px solid #888;
	text-align:left;
}
.validations td {
	padding:10px;
}
.validations td:nth-child(2) {
	white-space:nowrap;
}
.validations td:nth-child(1) {
	font-weight:bold;
}

.validations tr:nth-child(odd) {
	background-color:#fcfcfc;
}
.validations tr {
	border-bottom: 1px dotted #ddd;
}
.validations tr:last {
	border-bottom:none;
}

.validations .cardname {
	font-weight:normal;
	color:#777;
	font-size:11px;
}

.gpuz .validation {
	width:600px;
	position:relative;
	margin:auto;
	margin-top:30px;
}

.gpuz .validation h1 {
	border-radius: 3px 3px 0 0;
	text-align:center;
	padding-bottom:4px;
	padding-top:2px;
  font-family: 'open sans condensed';
  font-size: 28px;
  font-weight: normal;
	color: #ffffff;
	text-shadow: 0 -1px 0px #000000;
	background: #445588;
	background: -moz-linear-gradient(#4E619B, #3d4c7a);
	background: -webkit-linear-gradient(#4E619B, #3d4c7a);
	background: -o-linear-gradient(#4E619B, #3d4c7a);
	background: -ms-linear-gradient(#4E619B, #3d4c7a);/*For IE10*/
	background: linear-gradient(#4E619B, #3d4c7a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E619B', endColorstr='#3d4c7a');/*For IE7-8-9*/
}

.gpuz .validation .version {
	position:absolute;
	right:5px;
	top:3px;
	color:white;
	font-size:11px;
}

.gpuz .validation table {
	font-size:13px;
	background-color:#f8f8f8;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
}

.gpuz .validation table tr:nth-child(odd) {
	background-color:#fcfcfc;
}
.gpuz .validation table tr {
	border-bottom: 1px dotted #ddd;
}
.gpuz .validation table tr:last {
	border-bottom:none;
}

.gpuz .validation table th {
	padding:10px;
	width:100px;
	text-align:right;
	white-space:nowrap;
}

.gpuz .validation table td {
	padding:10px;
}